/// © MiroZ 2024

#ifndef __LD2410_H__
#define __LD2410_H__

#include <stdint.h>
#include <esp_log.h>

#include <ld2410.h>

class LD2410 : public ld2410
{
protected:
	bool m_operational = false;

public:
	LD2410();
	bool init();
};

#endif
